Subject: Frontera Ideas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 15:22:44 -0700 (PDT)

Tom,
Frontera did agree to do the financial swap for tomorrow.   I am really excited about getting this product off.    I guess we need to follow up with the swap papers now.

Here are some things that we proposed to Frontera:

September 20th - I suggested selling October at $24.75.   This was a 10.72 heat rate.       I had to take off for an Austin trip and Clint took over for me in trying to get them to transact.
Power moved down,  but so did gas,   The heat rate was the same,  but they still didnt want to transact as power moved down to $24.75.    Power reached low of 10 heat rate for October recently - it is currently 10.2.

I suggested early this week in selling balance of the week at a 10.5  heat rate.   The dailies have been now liquidating as low as 8.9 hr.

August (late) - Clint proposed selling 12.7  heat rate in September .   They didnt want to because they wanted to liquidate in the daily market.  This didnt work out.

On a daily basis,  Frontera has a problem making timely decisions.   For example,   I give them gas prices and daily prices.   They say that they would like to stay offline for the next day.   I tell them that I will bookout my option.   
They call back later and say that they would like to run.     Bids are now $2 less for my option and the prices they receive for their ramp up and onpeak schedule are horrible.

On Tuesday,   I suggested selling a $24 call option for October for  a $1.25 premium.    This would have at least brought in $23,000.   They werent interested in this idea.

I communicate my feelings on the market very early.   If they could react quicker,   I would smack the first bids that showed their faces,  including EOL.
I could have taken out 200mw's in a simultaneous trades several times over the last two weeks.

Clint has some other instances that he would like to relay.   He will be sending another e-mail.

This relationship,  although not initially profitable,  has allowed us to develop other relationships that would not have otherwise been possible.   I dont really want to lose the job.   We are providing some outstanding support, in my opinion.

The thing that weakens our case is that Ercot is not providing the appropriate settlement details that would help illustrate our case on the OOM payments.
The settlements extract,  as I learned on my trip,  is key to explainnig this value.     The OOM value itself is well over $200k.

Good luck!

JMF